# Generated by Django 3.1.2 on 2020-10-24 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ppw_story4', '0003_auto_20201017_1427'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='term',
            field=models.CharField(choices=[('Gasal 2020/2021', 'Gasal 2020/2021'), ('Genap 2019/2020', 'Genap 2019/2020'), ('Gasal 2019/2020', 'Gasal 2019/2020')], default='Gasal 2020/2021', max_length=200),
        ),
    ]
